div#container
{
   width: 1024px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #C8D7EB;
   text-decoration: underline;
}
a:hover
{
   color: #376BAD;
   text-decoration: underline;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Image2
{
   position: absolute;
   left: 556px;
   top: 22px;
   width: 68px;
   height: 68px;
   z-index: 1;
}
#wb_Image3
{
   position: absolute;
   left: 20px;
   top: 20px;
   width: 497px;
   height: 79px;
   z-index: 0;
}
#wb_Text2
{
   position: absolute;
   left: 10px;
   top: 160px;
   width: 1004px;
   height: 1512px;
   z-index: 2;
}
@media only screen and (min-width: 768px) and (max-width: 1023px)
{
div#container
{
   width: 768px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Image3
{
   left: 20px;
   top: 20px;
   width: 497px;
   height: 79px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   left: 552px;
   top: 21px;
   width: 68px;
   height: 68px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 10px;
   top: 160px;
   width: 748px;
   height: 1647px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (min-width: 600px) and (max-width: 767px)
{
div#container
{
   width: 600px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Image3
{
   left: 20px;
   top: 20px;
   width: 478px;
   height: 75px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   left: 530px;
   top: 22px;
   width: 61px;
   height: 61px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 10px;
   top: 150px;
   width: 580px;
   height: 1890px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (min-width: 480px) and (max-width: 599px)
{
div#container
{
   width: 480px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Image3
{
   left: 20px;
   top: 20px;
   width: 352px;
   height: 55px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   left: 406px;
   top: 21px;
   width: 50px;
   height: 50px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 10px;
   top: 120px;
   width: 460px;
   height: 2160px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (min-width: 400px) and (max-width: 479px)
{
div#container
{
   width: 400px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Image3
{
   left: 20px;
   top: 20px;
   width: 302px;
   height: 47px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   left: 351px;
   top: 21px;
   width: 41px;
   height: 41px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 10px;
   top: 115px;
   width: 380px;
   height: 2349px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (max-width: 399px)
{
div#container
{
   width: 375px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Image3
{
   left: 20px;
   top: 20px;
   width: 277px;
   height: 43px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   left: 321px;
   top: 21px;
   width: 37px;
   height: 37px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 10px;
   top: 105px;
   width: 355px;
   height: 2457px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
}
